# new project

A git demo!

Useful commands:
* git status: if modfications have been made
* git add: add files to a commit
* git commit -m "Commit name here": create a commit containing the modifications added with 'git add'
* git push origin master: pushes modifications on remote depository 'origin' (gitlab for our case) concerning the branch master
haha
